::-webkit-scrollbar { 
    display: none; 
}

/* The Overlay (background) */
.overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */    
    height: 100%;
    width: 0;
    position: fixed; /* Stay in place */
    z-index: 2; /* Sit on top */
    left: 0;
    top: 0;
    background-color: #EAEAEA;
    /*background-color: rgb(0,0,0);*/ /* Black fallback color */
    /*background-color: rgba(0,0,0, 0.9);*/ /* Black w/opacity */
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
    /*border: green 1px solid;*/
    position: relative;
    margin: auto;
    /*width: 220px;*/ /* 100% width */
    width: 400px;
    text-align: center; 
    margin-top: 60px; 
    z-index: 2;
}

/* The navigation links inside the overlay */
.menu_button {
    padding: 4px;
    font-family: 'Arimo', sans-serif;
    letter-spacing: -2px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 35px;
    color: #961B2A;
    display: block; /* Display block instead of inline */
    transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
    color: #A3A3A3;
}

.circle {
    display: flex;
    align-items: center;
    margin: auto;
    position: relative;
    /*border: 1px green solid;*/
    height: 86px;
    width: 86px;
    margin-bottom: 50px;
}

.circle a {
    width: 86px;
    height: 86px;
    background: url(../images/close_btn.png) no-repeat;
    background-image: url(../images/close_btn.svg) no-repeat;
    background-position: center;
}


.line-top{
    stroke: #961B2A;
    stroke-width: 4;
    height: 30px;
    width: 220px;
    /*border: 1px blue solid;*/
}

.line-bottom {
    stroke: #961B2A;
    stroke-width: 4;
    height: 40px;
    margin-top: 30px;
    width: 220px;
    /*border: 1px blue solid;*/
}

.logo_red {
    width: 100%;
    height: 65px;
    padding-bottom: 40px;
    text-align: center;
    background: url(../images/logo_red.png) no-repeat center center;
    background-image: url(../images/logo_red.svg) no-repeat center center; 
    background-repeat: no-repeat;
    background-position: center; 
    background-size: 173px 65px;
}

.contact_details {
    position: relative;
    font-family: 'Arimo', sans-serif;
    font-size: 18px;
    color: #961B2A;
    margin: auto;
    width: 220px;
    text-align: center; 
    padding-bottom: 30px;
    line-height: 20px;
    letter-spacing: -0.5px;
}

.contact_details a {
    color: #961B2A;
    transition: 0.3s;
}


.tabtoclose{
    position: absolute;
    width: 28%;
    z-index: 1;
    height: 100%;
    float: left;
    top: 0;
    /*border: 1px red solid;*/
}

.tabtoclose2{
    position: absolute;
    width: 28%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 1;
    /*border: 1px red solid;*/
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */

/*@media screen and (max-width:460px) {

    .overlay a {
        font-size: 20px
    }

    .overlay-content {
        margin-top: 10px;
        width: 110px;
    }

    .circle {
        width: 50px;
        height: 50px;
        margin-bottom: 20px;
    }

    .closebtn {
        margin: auto auto 5px auto;
        width: 25px;
        font-size: 30px !important; 
    }

    .logo_red {
        background-size: 102px 38px;
        height: 45px;
        width: 110px;
        padding-bottom: 35px;
    }

    .line-top{
        position: relative;
        margin: auto;
        height: 20px;
        width: 120px;
    }

    .line-bottom {
        height: 20px;
        margin-top: 20px;
        width: 120px;
    }

    .contact_details {
        position: relative;
        font-size: 12px;
        line-height: 14px;
        font-weight: 600;
        width: 110px;
        text-align: left; 
        padding-bottom: 30px;
    }

}*/

@media screen and (min-width:461px) and (max-width:1024px) { 

    .tabtoclose{
        width: 35%;
    }

    .tabtoclose2{
        width: 35%;
    }

}

@media screen and (max-width:460px) {

.overlay-content {
    margin-top: 10px;    
    zoom: 0.7;
    -moz-transform: scale(0.7);
    }

/*.circle a {
    width: 54px;
    height: 54px;
    background: url(../images/close_btn_s.png) no-repeat;
}*/
.contact_details a {
    color: #961B2A;
    transition: 0.3s;
}

    .tabtoclose{
        width: 15%;
    }

    .tabtoclose2{
        width: 15%;
    }

    .contact_details {
        zoom: 0.7;
        -moz-transform: scale(0.7);
    }

    .circle {
        zoom: 0.5;
        -moz-transform: scale(0.5);
    }


}